/* RESET */

*{
    margin:0;
    padding:0;
    box-sizing:border-box;
}

body{

    font-family:'Poppins',sans-serif;

    background:#132844;

}

a{

    text-decoration:none;

}

/* CONTAINER */

.container{

    width:90%;
    max-width:1200px;

    margin:auto;

}

/* HEADER */

.header{

    position:fixed;

    top:0;
    left:0;

    width:100%;

    height:90px;

    background:rgba(19,40,68,.92);

    backdrop-filter:blur(15px);

    border-bottom:1px solid rgba(216,174,75,.15);

    z-index:999;

}

.header .container{

    height:100%;

    display:flex;

    align-items:center;

    justify-content:space-between;

}

/* LOGO */

.logo img{

    height:60px;

}

/* MENU */

.menu{

    display:flex;

    gap:45px;

}

.menu a{

    color:white;

    font-size:16px;

    font-weight:500;

    transition:.3s;

}

.menu a:hover{

    color:#D8AE4B;

}

/* BOTÃO */

.btn-menu{

    padding:15px 34px;

    border-radius:40px;

    background:linear-gradient(135deg,#F5D27A,#D8AE4B,#B8872D);

    color:#132844;

    font-weight:700;

    transition:.35s;

}

.btn-menu:hover{

    transform:translateY(-3px);

    box-shadow:0 15px 35px rgba(216,174,75,.35);

}